```{eval-rst}
evennia.contrib.base\_systems.awsstorage 
================================================

.. automodule:: evennia.contrib.base_systems.awsstorage
   :members:
   :show-inheritance:
   :undoc-members:



.. toctree::
   :maxdepth: 6

   evennia.contrib.base_systems.awsstorage.aws_s3_cdn
   evennia.contrib.base_systems.awsstorage.tests

```